Author bethard
Recipients bethard, eric.araujo, loewis, tarek
Date 2010-10-22.09:59:12
SpamBayes Score 6.07628e-05
Marked as misclassified No
Message-id <1287741553.59.0.163820601817.issue5936@psf.upfronthosting.co.za>
In-reply-to
Content
> Would you have to do this for every installed distribution?
> Seems cumbersome.

Well, the feature not being implemented yet, it's hard to tell what it would do. ;-) But I think the simplest approach would actually yield a dialog where you simply check off the versions of Python that you want the module installed to. (In MSI terminology, you'd be adding or removing "features".) So you *would* have to do this for every module you installed, but *not* for every (module, version) combination.

Now let's just hope that someone implements it in distutils2. ;-)
History
Date User Action Args
2010-10-22 09:59:13bethardsetrecipients: + bethard, loewis, tarek, eric.araujo
2010-10-22 09:59:13bethardsetmessageid: <1287741553.59.0.163820601817.issue5936@psf.upfronthosting.co.za>
2010-10-22 09:59:12bethardlinkissue5936 messages
2010-10-22 09:59:12bethardcreate